Page 44 of 54 FirstFirst ... 3940414243444546474849 ... LastLast
Results 646 to 660 of 808

When I stall JL_Cmader- I get an erro saying path not valid. I am using ... BlackBerry News forum

  1. #646
    Airic04's Avatar
    Airic04 no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    5

    Advertisement



    When I stall JL_Cmader- I get an erro saying path not valid. I am using Vista, does that matter?

    ALSO- could I use the "whipe" feature in my BB- under Settings--Opts--Whipe handheld?
    Last edited by Lavagirl; 10-11-2008 at 02:04 AM.

  2. #647
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Quote Originally Posted by Airic04 View Post
    ALSO- could I use the "whipe" feature in my BB- under Settings--Opts--Whipe handheld?
    I haven't been able to get jl_cmndr on my Vista machine either.

    The wipe you speak of only deletes data and applications. The OS remains intact.

  3. #648
    Airic04's Avatar
    Airic04 no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    5
    Hey I tried the Blackberry "whipe" under Settings--Opts--(menu key) then "whipe handheld"- and you're right, it just deletes everything but the OS- HOWEVER- I used it and fallowed the steps outlined to install new OS 4.5v, and it worked.

    So esp, if your using Vista and can't get JL_Cmndr working, try the BB OS Whipe, it worked for me.

  4. #649
    Airic04's Avatar
    Airic04 no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    5
    RoGro- Thanks for your help, I got the new 4.5v on my Curve 8310 - I can't believe it took all this work. But I do have a couple questions-if ANYONE knows-

    1- I can't seem to get BB Maps on my new 4.5v. I have At&T and I know there was a disclaimer about it not being able to work over At&T (although I had it on my 4.2v OS before).
    2- The "HTML email" ?- my emails (e.g from Target, or any major retailer) are still in "plain text" with all the "links-and html" codes visible. I thought they were going to be in HTML emails-
    ---lastly
    3- I herd that with the new OS 4.5 it will be "easier" to update our OS, so how would we do it next time?

    THANKS GUYS I REALLY APPRECIATE YOUR HELP!!

  5. #650
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Air, to answer your questions:

    1. BB Maps is definitely not supported by AT&T, but I'm pretty sure I've read that there is a work-around. I'll dig around and see if I can find it.
    2. First, go into a Messages folder, press the BB menu button and go to Options>Email Settings. See if there is an option to "Enable HTML Email". If not, log into your BIS account and resend Service Books. That works in most cases, but sometimes you'll need to recreate those e-mail accounts.
    3. There is a new feature in 4.5 OSs which hasn't been enabled yet. Wireless Upgrade, which you'll find in Options>Advanced Options, will be used to upgrade specific modules, but I don't think you'll be able to do a complete OS upgrade this way.

    Roger

  6. #651
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Here's a thread that'll help you with BB Maps. You might want to consider Google Maps (that's a link to the mobile app, by the way), though. Lots of rave reviews on the latest release.

  7. #652
    Chaffee's Avatar
    Chaffee no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    2

    DM does not contain OS in Application Loader

    Hi! Can someone help me out? For some reason my BB Curve 8330 would not accept my password - which I have been using for days and it wiped my data! Regardless, I followed the processes using JL_Cmndr to wipe the BB clean and then go into the DM in app loader only there's no option for loading the OS. I get the 507 error on the BB though. In addition, when I try to upgrade the OS, it says that I don't need to upgrade because I have the latest version on it already?!?!? The only thing I see though is the 507 error on my BB and NO option to install the OS on the DM.

    Does anyone have any suggestions on what I can do to reinstall the OS?

    I've pulled out the battery on the BB.
    I've restarted my computer several times.
    I've uninstalled the DM, downloaded the latest version and reinstalled it.
    I've also downloaded the latest OS for my phone.

    Still nothing.

    Can anyone please help?
    Thanks.

  8. #653
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Chaffee,

    First of all, welcome to PinStack! You've come to the right place!

    Sounds as though you haven't deleted the vendor.xml file.

    Roger
    Last edited by RogerG; 10-09-2008 at 12:13 PM.

  9. #654
    Chaffee's Avatar
    Chaffee no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    2
    Hi! Thanks for the response. Only yes. I already deleted the Vendor file. Still no operating system and still doesn't show up on DM. *Sigh*

  10. #655
    tergru's Avatar
    tergru no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    10

    Upgrade to 4.5 problems...

    UPDATE: Okay. I have gotten DM to recognize/find OS 4.5. Then an error:

    Invalid Configuration
    The application "BB 4.5.0 Core Applications" cannot be loaded because some required files are not available.

    Anyone have ideas? I don't really wanna downgrade back to 4.2.2.196.

    HELP! I have been unable to upgrade my BB to 4.5, even after numerous attempts, using the BB OS 4.5 Ugrade Support thread. All went well, except when I start DM, nothing happens.

    I finally tried RoGro's instructions and wiped the BB. It still will not upgrade. Now I have an empty BB and the upgrade will still not work. I have Desktop 4.6. The same thing happens: When I start the DM, nothing happens. It doesn't recongnize any upgrade.

    Now I will have to dl 4.2.2 again.

    Verizon
    8830 WE
    DM 4.6
    Vista
    Last edited by tergru; 10-11-2008 at 02:11 PM. Reason: Desparate for Help?

  11. #656
    firozdungarsi's Avatar
    firozdungarsi no está en línea Stack level 1
    Join Date
    Sep 2008
    Posts
    9

    Thumbs up

    Thanks RoGro,
    the error was due to my antivirus software. somehow after deactivating the firewall and realtime scan, it managed to update the software. thanks for your help though.

  12. #657
    SavageRaven's Avatar
    SavageRaven no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    3
    i did the whole process but it seems a bit slow any way to fix that?

  13. #658
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Chaffee, please make sure you have only ONE 4.5 OS on your PC. Go into Control Panel>Add or Remove Programs (Programs and Features on Vista). You might even want to completely uninstall everything, including the Desktop Manager and start from scratch.

    Tergru, try the same thing. Get rid of anything in your Programs that says BlackBerry Desktop Manager or BlackBerry Device Software, reboot your PC and download fresh copies of each, making sure you delete the vendor.xml file prior to connecting and attempting the upgrade.

    Savage, have you tried pulling the battery to restart the device?

  14. #659
    tergru's Avatar
    tergru no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    10
    Rogro: Tried it again. AppLoader is unable to recognize the upgrade. I am able to manually find the apps by Add/Remove Applilcations instead of Update. Specifically, (.alx-Browse to C:\Program Files\Common Files\RIM\Shared\Loader Files\8800-v4.5***) and select them each to attempt upgrade. I get the error The application "BB 4.5.0 Core Applications" cannot be loaded because some required files are not available.
    I have reverted to 4.2.2.196 to have an operating phone. I guess I will just have to wait for Verizon to catch up.

    Thankx for your help.
    Tergru

  15. #660
    inversat's Avatar
    inversat no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    1
    i have beta version .93 in my curve 8300, i live in mexico and telcel carrier.. i f put de the version offical on my bberry 8300. no problem only download and install. o maybe remove de version beta and install version 4.2 and before install the version 4.5 thanks..

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •